/* ==== FONTS ==== */

@font-face {
  font-family: 'Microbrew Three';
  src: url('../fonts/MicrobrewThree.eot');
  src: url('../fonts/MicrobrewThree.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MicrobrewThree.woff2') format('woff2'),
    url('../fonts/MicrobrewThree.woff') format('woff'),
    url('../fonts/MicrobrewThree.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../../assets/fonts/Lato-Regular.eot');
  src: url('../../assets/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/Lato-Regular.woff2') format('woff2'),
    url('../../assets/fonts/Lato-Regular.woff') format('woff'),
    url('../../assets/fonts/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../../assets/fonts/Lato-Black.eot');
  src: url('../../assets/fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/Lato-Black.woff2') format('woff2'),
    url('../../assets/fonts/Lato-Black.woff') format('woff'),
    url('../../assets/fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../../assets/fonts/Lato-Bold.eot');
  src: url('../../assets/fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/Lato-Bold.woff2') format('woff2'),
    url('../../assets/fonts/Lato-Bold.woff') format('woff'),
    url('../../assets/fonts/Lato-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Minion Pro';
  src: url('../../assets/fonts/MinionPro-Regular.eot');
  src: url('../../assets/fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/MinionPro-Regular.woff2') format('woff2'),
    url('../../assets/fonts/MinionPro-Regular.woff') format('woff'),
    url('../../assets/fonts/MinionPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


